<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.916000366211</MDI>
      <MDI key="STATISTICS_MEAN">1.0766598080907</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.148000717163</MDI>
      <MDI key="STATISTICS_STDDEV">10.405431078278</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
